Bug 837713 - Entitlement screen shots need to be updated
Entitlement screen shots need to be updated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julie
Martin Kočí
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 19:36 EDT by Julie
Modified: 2016-02-18 01:01 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-27 21:25:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2012-07-04 19:36:39 EDT
Description of problem:

In 2.2 Procedure2.1, entitlement screen shots are out-of-date. Need to update it with new screen shots.
Comment 3 Lana Brindley 2012-08-27 21:25:22 EDT
Documentation is now publicly available:
https://access.redhat.com/knowledge/docs/Red_Hat_Update_Infrastructure/'

LKB

Note You need to log in before you can comment on or make changes to this bug.